Ask Your Question

Revision history [back]

Please specify which Ubuntu and ROS version you are using.

Pay attention, this package use ROS diamondback (which is the version from years ago). Meanwhile, others ROS have appeared (electric, fuerte, groovy and now hydro). You cannot install a package for older version in new version (the retro compatibility is not existing in ROS).

However, if you really want to use this package, you can install multiple version of ROS on the same machine. I let you find in ROS tutorial, everything is explained (I would have like to put the link, but wiki.ros.org doesn't want to load right now...)

Have a good day,

St├ęphane

Please specify which Ubuntu and ROS version you are using.

Pay attention, this package use ROS diamondback (which is the version from years ago). Meanwhile, others ROS have appeared (electric, fuerte, groovy and now hydro). You cannot install a package for older version in new version (the retro compatibility is not existing in ROS).

However, if you really want to use this package, you can install multiple version of ROS on the same machine. I let you find in ROS tutorial, everything is explained (I would have like to put the link, but wiki.ros.org doesn't want to load right now...)

Have a good day,

St├ęphane